<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Multimédia doméstica" compressed="true">
   <topicref FeatureID="-1" href="UPNP_HLP_MAIN_VIEW.html" navtitle="Multimédia doméstica"/>
   <topicref FeatureID="-1" href="UPNP_HLP_SHARING_PROP.html" navtitle="Definições de partilha"/>
   <topicref FeatureID="-1" href="UPNP_HLP_SHARE_CONTENT.html" navtitle="Escolher. cont. partilha"/>
</topics>